{% extends 'base.html' %}

{% block title %}
    Create Project
{% endblock title %}
{% block content %}
    <main>
        <div>
            <h1>Create a new project</h1>
            <form method="post">
                {% csrf_token %}
                {{ create_project.as_p }}
                <button>Create</button>
            </form>
        </div>
    </main>
{% endblock content %}
